Bug 481421 - Allow Transifex to handle the translations
Allow Transifex to handle the translations
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Stokes
Fedora Extras Quality Assurance
:
Depends On: 481577
Blocks: 436824
  Show dependency treegraph
 
Reported: 2009-01-24 10:04 EST by Piotr Drąg
Modified: 2009-03-21 13:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-21 13:53:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-01-24 10:04:26 EST
Maybe using Transifex for translations of sos would be a good idea.

Please see
http://fedoraproject.org/wiki/L10N/FAQ#How_do_I_add_a_module_to_Transifex.3F_.28.23add-transifex.29
Comment 1 Adam Stokes 2009-01-24 11:05:54 EST
This looks awesome! I'll try to get to this shortly.
Comment 2 Adam Stokes 2009-01-26 10:37:46 EST
Filed https://bugzilla.redhat.com/show_bug.cgi?id=481577
Comment 3 Piotr Drąg 2009-03-21 13:53:31 EDT
This issue is now tracked in bug #481577.

Note You need to log in before you can comment on or make changes to this bug.